.bg-primary {
 background-color: #1512FF !important;
}

.bg-circle
{
  display: inline-block;
  width: 30px;
  height: 30px;
  padding: 5px 2px;
  color: #ececec;
  text-align: center;
  border-radius: 50%;
}
 
.bg-circle-outline
{
  width: 50px;
  height: 50px;
  color:smoke;
  padding: 8px 2px;
  border: 2px solid;
  border-color: smoke;
  border-radius: 50%;
}
 

.bg-circle a, a:hover, .media a:focus
{
  text-decoration: none !important;
  outline: none;
  color: #ececec;
}
.bg-circle-outline a, a:hover, .media a:focus
{
  text-decoration: none !important;
  outline: none;
  color: #000;
}
 
